How can I use IE 8 with Symantec DLP 9.0 and earlier?

book

Article ID: 160134

calendar_today

Updated On:

Products

Data Loss Prevention Enforce

Issue/Introduction

When I use Microsoft Internet Explorer (IE) version 8 with the Data Loss Prevention (DLP) User Interface (UI) it does not work like IE 7 or Firefox.

How can I use IE8?

Resolution

To use IE 8 with version 9 and earlier of the DLP UI, you need to enable "Compatibility Mode".  This will allow you to use the DLP UI normally.

IE 8 is not a supported browser in Symantec DLP version 9 and earlier.  Support for IE 8 is on the product roadmap for a later release.